
#count1 a div:hover{background:#00a2e5;}

.ind_news{width:100%;}
.ind_news h3{display:inline-block;width:100%;text-align:center;height:28px;line-height:28px;margin-top:30px;margin-bottom:10px; color:#414141;font-size:24px;}
.ind_news h4{font-size:12px;color:#414141;text-align:center;line-height:25px;}
.ind_news h5{margin-bottom:5px;text-align:center;}
.ind_news h5 a{font-size:12px;color:#414141;text-align:center;line-height:25px;}

.ind_news_part{display:inline-block;float:right;width:550px;}
.ind_news_part ul{display:inline-block;margin-top:15px;}
.ind_news_part ul li{display:inline-block;float:left;width:50%;margin-bottom:1.5rem;min-width:485px;}
.i_n_p_l{display:inline-block;float:left;width:14.6%;height:5rem;text-align:center;margin-right:1%;}
.i_n_p_l h3{line-height:3.5rem;background:#d5b076;color:#fff;font-size:3rem;}
.i_n_p_l h5{line-height:1.5rem;background:#dcdcdc;color:#fff;font-size:1rem;}
.i_n_p_r{display:inline-block;width:80%;}
.i_n_p_r span{display:inline-block;width:100%;color:#414141;line-height:25px;}
.i_n_p_r span h3{display:inline-block;float:left;font-size:14px;color:#414141}
.i_n_p_r span b{display:inline-block;float:right;font-size:12px;color:#7f7f7f;}
.i_n_p_r p{font-size:12px;height:34px;overflow:hidden;}
.i_n_p_r h5{font-size:12px;text-align:right;}
.i_n_p_r a{color:#414141;}
.i_n_p_r a:hover{color:#e7140b;}

.title{text-align:center;margin:40px auto;background:url(../images/tit_01.png)center center no-repeat;}
.title h3{display:inline-block;width:100%;font-size:24px;color:#333;}
.title h4{display:inline-block;width:100%;font-size:14px;color:#999999;}



div.indexmaindiv{height:270px;margin:0px auto;width:1010px;}
div.indexmaindiv div.playerstyles{width:168px;height:44px;background:url('../images/playstyles.png') no-repeat;}
div.indexmaindiv1{margin-top:25px; overflow:hidden;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url('../images/arrowhead.png') no-repeat left top;margin:106px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{float:left;width:21px;height:28px;background:url('../images/arrowhead.png') no-repeat left -28px;margin:106px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:172px;height:245px;background:#FFF;font-family:'微软雅黑';}
div.indexmaindiv1 div.playerdetail div.detailimg{width:172px;height:136px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:172px;height:136px;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:5px;color:#fff;background: #7f7f7f;line-height:40px;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:156px;height:27px;margin:5px 8px;color:#666;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:172px;height:27px;display:block;background:url('../images/checkdetail.png') no-repeat;}
div.indexmaindiv1 div.stylesgoright{float:left;width:21px;height:28px;background:url('../images/arrowhead.png') no-repeat left -56px;margin:106px 0px 0px 15px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{float:left;width:21px;height:28px;background:url('../images/arrowhead.png') no-repeat left -84px;margin:106px 0px 0px 15px;cursor:pointer;}
/*滚动*/
div.maindiv1{float:left;width:937px;height:245px;overflow:hidden;position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:172px;height:245px;margin-left:13px;}

.ind_about_lef{display:inline-block;float:left;}
.ind_about_lef img{width:550px;}
.ind_about_rig{display:inline-block;float:right;width:530px;}
.ind_about_rig p{font-size:12px;text-align:center;line-height:27px;}
.ind_about_rig h5{display:inline-block;width:100%;font-size:12px;text-align:center;margin-top:40px;}
.ind_about_rig h5 a{display:inline-block;width:120px;text-align: center;line-height:28px;border:1px solid #e0dfdf;color:#333;}
.ind_about_rig h5 a:hover{background:#00a2e5;color:#fff;}


.main{width:1100px; margin:0 auto;}
#box_sub_three{width:100%; height:500px;  }
#box_sub_three_l{width:500px; float:left; position:relative;}
#box_sub_three_r{width:555px; float:right;}
.newwarp{width:300px;float:left;margin-top:14px;}
 .newstitle{line-height:14px;background:url(../images/news_title.png) no-repeat;text-align:right;}

 .newsfocus{padding:0; width:273px; float:left; margin-bottom:12px;}
 .newsfocus div{float:left; margin-right:0px;}
  .txtScroll-left .hd{ overflow:hidden;  height:40px; top:210px; left:0;  padding:0; position:absolute; z-index:9;}
 .txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  height:40px; width:40px; float:left; overflow:hidden; cursor:pointer; background: url(../images/ct.png) #333333 no-repeat -262px -93px; }
.txtScroll-left .hd .next{ background-position:-265px -52px; background-color:#005DA8; }
	.txtScroll-left .hd .prevStop{ background-position:-60px 0; }
	.txtScroll-left .hd .nextStop{ background-position:-60px -50px; }
	.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
	.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden;  text-indent:-999px; cursor:pointer; background:#000; }
	.txtScroll-left .hd ul li.on{ background-position:0 0; }
	.txtScroll-left .bd{width:500px; overflow:hidden;}
	.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
	.txtScroll-left .bd ul li{float:left; height:400px;  _display:inline;}
    .txtScroll-left .bd ul li h3 {margin-bottom:3px; font-weight:normal;font-size:20px; line-height:50px; color:#333}
	.txtScroll-left .bd ul li img{width:500px;height:250px; vertical-align:middle;}
    .txtScroll-left .bd ul li p{color:#8f8f8f;line-height:20px; font-size:14px;}
.i_more{width:100%;margin-top:5px;}
.i_more a{width:87px;height:26px;line-height:26px;font-size:12px;background:#1782e0;color:#fff;display:inline-block;text-align: center;float:left;}
.ind_more{display:inline-block;width:100%; margin-top:50px;text-align:center;}
.ind_more a{display:inline-block;border:1px solid #fff;color:#fff;font-size:14px;width:135px;text-align: center;height:30px;line-height:30px;background:#2d93ed;}


 .newslist li div{display:inline-block;float:left;height:100%;margin-right:20px;padding:5px;}
  .newslist li div h3{font-size:48px;color:#c3c3c3;height:45px;line-height:45px;}
  .newslist li div h4{font-size:14px;color:#c3c3c3;height:25px;line-height:25px;}
 .newslist{width:100%; }
 .newslist li{height:60px; float:none; margin-bottom:10px; padding:20px 10px 30px 10px;border:1px solid #fff; border-bottom:1px solid #e2e2e2;}
 .newslist li:hover{border:1px solid #00a2e5;}
 .newslist li a{color:#666666; line-height:25px; font-size:14px; font-weight:bold; display:block;}
 .newslist li a span{float:right;font-family:Verdana; font-weight:normal;color:#999999;}
 .newslist li p{color:#999;}
 .newslist .n0{ background: url(../images/sz.png) #f3f3f3 no-repeat 20px 15px;}
 .newslist .current{background: url(../images/sz.png) #006ec6 no-repeat 20px -423px;}
 .newslist .current a{ color:#fff;}
  .newslist .current p{color:#fff;}
 .newslist .n0:hover{background: url(../images/sz.png) #006ec6 no-repeat 20px -423px;}
 .newslist .n1{ background: url(../images/sz.png) #f3f3f3 no-repeat 20px -94px;}
 .newslist .n1:hover{background: url(../images/sz.png) #006ec6 no-repeat 20px -542px;}
 .newslist .n2{ background: url(../images/sz.png) #f3f3f3 no-repeat 20px -205px;}
 .newslist .n2:hover{background: url(../images/sz.png) #006ec6 no-repeat 20px -665px;}
 .newslist .n3{ background: url(../images/sz.png) #f3f3f3 no-repeat 20px -311px;}
 .newslist .n3:hover{background: url(../images/sz.png) #006ec6 no-repeat 20px -785px;}


